*Japan
Vissel Kobe
Sanfrecce Hiroshima
Machida Zelvia
Gamba Osaka

*South Korea
Ulsan HD FC
Gangwon FC
FC Seoul
Pohang Steelers

*Thailand
Buriram United
True Bangkok United
BG Pathum United
Ratchaburi FC

*China
Shanghai Port
Shanghai Shenhua
Chengdu Rongcheng
Beijing Guoan

*Australia
Melbourne City FC
Macarthur FC

*Malaysia
Johor Darul Ta'zim
Selangor FC

*Singapore
Lion City Sailors
BG Tampines Rovers

*Vietnam
Thep Xanh Nam Dinh FC
Cong An Ha Noi FC

*Indonesia
PERSIB Bandung
Dewa United Banten FC

*Cambodia
Svay Rieng
Phnom Penh Crown

*Hong Kong
Tai Po
Eastern SC

*The Philippines
Kaya FC-Iloilo
Manila Digger FC

*Chinese Taipei
Tainan City TSG
Taichung Futuro

*Myanmar
Shan United
Yangon United

*Mongolia
Bulgan SP Falcons
Khangarid FC

*North Korea

*Laos
Ezra FC

*Macau

*Brunei Darussalam
Kasuka FC

*Timor

*Guam

*Saudi Arabia
Al-Ahli SFC
Al-Ittihad Club
Al-Hilal SFC
Al-Nassr FC

*United Arab Emirates
Shabab Al-Ahli Club
Sharjah FC
Al-Wahda FC
Al-Wasl FC

*Iran
Tractor FC
Sepahan FC
Esteghlal FC

*Qatar
Al-Sadd SC
Al-Gharafa SC
Al-Duhail SC
Al-Ahli SC

*Uzbekistan
Nasaf Qarshi
FC Andijon

*Jordan
Al-Hussein SC (Irbid)
Al-Wehdat SC

*Iraq
Al-Shorta SC
Al-Zawraa SC

*Bahrain
Al-Muharraq SC
Al-Khaldiya FC

*Oman
Al-Seeb Club
Al-Shabab SC (Oman)

*Turkmenistan
FK Arkadag
FK Ahal Akdasayak
FK Altyn Asyr

*Kuwait
Kuwait SC
Al-Arabi SC (Kuwait)

*Tajikistan
Istiqlol Dushanbe
Regar-TadAZ Tursunzoda

*Lebanon
Al-Ansar FC
Safa Beirut SC

*India
Mohun Bagan Super Giant
FC Goa

*Kyrgyzstan
FK Abdysh-Ata Kant
Muras United Dzhalal-Abad

*Bangladesh
Abahani Limited Dhaka
Bashundhara Kings

*Syria
Al-Karamah SC
Hutteen SC

*Maldives
Maziya S&RC

*Bhutan
Paro FC

*Palestine

*Nepal

*Afghanistan
Abu Muslim FC

*Sri Lanka

*Yemen

*Pakistan

